package com.seeyon.apps.bip.zichan.node;

import com.seeyon.apps.bip.BIPCommonNode;
import com.seeyon.apps.bip.constants.BipConstants;
import com.seeyon.apps.bip.util.BipHttpUtil;
import com.seeyon.apps.bip.vo.BipResponse;
import com.seeyon.apps.common.plugin.vo.ConfigVo;
import com.seeyon.apps.ext.workflow.vo.FieldDataVo;
import com.seeyon.apps.ext.workflow.vo.FormDataVo;
import com.seeyon.apps.ext.workflow.vo.SuperNodeContext;
import com.seeyon.cap4.form.bean.FormDataMasterBean;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/1
 */
public class ZichanXinzengNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_facardServlet";
    }

    @Override
    public String getNodeId() {
        return "zichanXinzengNode";
    }

    @Override
    public String getNodeName() {
        return "资产新增推送BIP";
    }

}
